package com.example.demo.entrysData.model;

import org.springframework.security.core.GrantedAuthority;

public enum EntrysDataRole implements GrantedAuthority {
    ADMIN,
    USER;

    private static final String PREFIX = "ROLE_";

    @Override
    public String getAuthority() {
        return PREFIX + this.name();
    }
}
